MediaWiki:Common.css:修订间差异

imported>=海豚=
无编辑摘要
imported>=海豚=
无编辑摘要
第535行: 第535行:
/* info类模板 */
/* info类模板 */
.infoBox {
.infoBox {
    width:80%;
      margin:0 auto;
    margin: 0 auto;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.04), 0 1px 2px rgba(0, 0, 0, 0.10);
    box-shadow: 0 1px 2px 0 rgba(0,0,0,.14), 0 1px 5px 0 rgba(0,0,0,.12), 0 2px 1px -2px rgba(0,0,0,.2);
  border-radius: 15px;
  overflow: hidden;
}
}
.infobox1 {
.infobox1 {
第555行: 第556行:
   overflow: hidden;
   overflow: hidden;
   background: rgba(251,251,251,0.7);
   background: rgba(251,251,251,0.7);
}
.infobox3 {
  margin:0 auto;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.04), 0 1px 2px rgba(0, 0, 0, 0.10);
  border-radius: 15px;
  overflow: hidden;
}
}
.infoBoxTitle {
.infoBoxTitle {